@charset "UTF-8";
/* ######################################################################################

　トップページ

###################################################################################### */
/* ====================================================
    メインイメージ
==================================================== */
.pageIndex .mainImg{position: relative;}
.pageIndex .mainImg .slickSlider a,
.pageIndex .mainImg .slickSlider  span{display: block;}
.pageIndex .mainImg .slickSlider  img{width: 100%; height: 500px; object-fit:cover;}
.pageIndex .mainImg .slickSlider a[target="_blank"]:after,
.pageIndex .mainImg .slickSlider a[href$=".pdf"]:after{display: none;}

.pageIndex .mainCopy{
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    width: 100%;
    pointer-events: none;
}
.pageIndex .mainCopy img{display: block;}
.pageIndex .mainCopy .copy {
    display: block;
    margin-top: 2em;
    color:#ffffff;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight:500;
    font-size:1.4rem;
    line-height:2;
    letter-spacing:0.01em;
    text-shadow:0 0 20px rgba(5,13,27,0.8), 0 0 10px rgba(5,13,27,1);
}




/* ====================================================
    PICK UP 　ピックアップ
==================================================== */
.pageIndex .wallBelt.pickup{border-bottom: 1px solid #D8DBE7;}
.pageIndex .wallBelt.pickup .squareTitle{float: left;}
.pageIndex .wallBelt.pickup .topicsList{
    width: 832px;
    float: right;
    padding-right: 70px;
}
.pageIndex .wallBelt.pickup .topicsList li{line-height: 1;}
.pageIndex .wallBelt.pickup .topicsList .img img{width: 100%; height: 160px;}


/* ====================================================
    NEWS　更新情報
==================================================== */
.pageIndex .wallBelt.news .row{margin-left: -20px; margin-right: -20px;}
.pageIndex .wallBelt.news .row > *{padding: 40px 20px 0px; height: 430px;}
.pageIndex .wallBelt.news .boldTitle{font-size: 1.8rem; color: #4D5766;}
.pageIndex .wallBelt.news .buttonBox a{font-size: 1.4rem;}


/* ====================================================
    関連リンク
==================================================== */
.pageIndex .wallBelt.relation .boldTitle {margin-bottom: 2em;}
.pageIndex .wallBelt.relation a[target="_blank"]:after,
.pageIndex .wallBelt.relation a[href$=".pdf"]:after{display: none;}



/* ######################################################################################

   日本天文学会について　.pageAbout

###################################################################################### */
.pageAbout .mainColumn .child li:before{display:none;}
.pageAbout .mainColumn .child li{text-indent:-2.5em; padding-left:3.5em;}

.pageAbout .mainColumn .mLeft{margin-left:2em;}
.pageAbout .mainColumn p.mLeft{margin-top:2em;}
.pageAbout .mainColumn ul.mLeft{margin-bottom:2em;}



/* ######################################################################################

    歴代副会長・副理事長一覧

###################################################################################### */
.pageIntro.vice-presidents .presidentsTable tr > *:nth-child(1){width: 90px;}
.pageIntro.vice-presidents .presidentsTable tr > *:nth-child(2){width: 120px;}


/* ######################################################################################

　理事会・代議員総会議事録 pageIntro report

###################################################################################### */
.pageIntro.report .wallBelt.report .date + .boldTitle{margin-top: 1em;}
.pageIntro.report .wallBelt.report .pdfList{margin-bottom: 3em;}
.pageIntro.report .wallBelt.report .pdfList a + a{margin-left: 1em;}
.pageIntro.report .wallBelt.report .pdfList a[href$=".pdf"]:after {
    content: "";
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 13px;
    height: 15px;
    margin-left: 0.25em;
    background-image: url(../img/contents/ico-pdf.svg);
    background-size: 13px 15px;
    background-repeat: no-repeat;
}

/* ######################################################################################

   日本天文学会創立100周年記念 巡回企画展
「ガリレオの天体観測から400年 宇宙の謎を解き明かす」　.pageArchive.centenary.junkaiten2010

###################################################################################### */
.pageArchive.centenary.junkaiten2010 .holding tr th:nth-child(5){width:92px;}



/* ######################################################################################

    定款・細則・内規 pageArticles

###################################################################################### */
.pageArticles .numberList.second{margin-top: -1.5em;}
.pageArticles .numberList{margin-top: -1.5em;}
.pageArticles h3{text-align: center;}



/* ######################################################################################

　学会の活動  pageActivities

###################################################################################### */




/* ######################################################################################

    ニュース pageInformation

###################################################################################### */
/* ====================================================
    記事詳細
==================================================== */
.pageInformation.detail .boldTitle.large{margin-bottom: 10px;}
.pageInformation.detail .date{color: #98A2AE; font-size: 1.6rem;}
.pageInformation.detail .date .tag{margin-left: 0.75em;}
.pageInformation.detail .date .tag a{margin-left: 0.75em;}

.pageInformation.detail .entry{
    padding: 50px 0 30px;
    border-top: 1px solid #D8DBE7;
    border-bottom: 1px solid #D8DBE7;
    margin-bottom: 50px;
}


/* ######################################################################################

    年会 pageNenkai

###################################################################################### */
.pageNenkai .topicsInfo .entry dt,
.pageNenkai .topicsInfo .entry dd,
.pageNenkai .topicsInfo .entry dd a{font-weight: bold;}



/* ######################################################################################

    講演申込について・発表資格 .pageEntry

###################################################################################### */
.pageEntry .mainColumn .troubleList{border-bottom: 1px solid #D8DBE7; padding-bottom: 1em; margin-bottom: 1em;}
.pageEntry .mainColumn .troubleList dt,
.pageEntry .mainColumn .troubleList dd{font-size: 1.5rem; line-height: 2;}
.pageEntry .mainColumn .troubleList dt{margin-bottom: 0;}
.pageEntry .mainColumn .troubleList dd{position: relative; padding-left: 4em;}
.pageEntry .mainColumn .troubleList dd span{position: absolute; top: 0; left: 0;}


/* ######################################################################################

　天文月報

###################################################################################### */
.pageGeppou .geppouCover a.img[href$=".pdf"]:after{display: none;}
.pageGeppou .googleSearch{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
	-ms-flex-align: center;
    align-items: center;
    margin-bottom: 50px;
}
.pageGeppou .googleSearch .boldTitle{margin-bottom: 0;}


/* ######################################################################################

　天文月報　記事ページ

###################################################################################### */
/* 記事詳細 */
.pageGeppou .geppouEntry:after{
    content: "";
    display: block;
    clear: both;
}
.pageGeppou .geppouEntry .entry h4{
    margin-top: 1.5em;
    color: #1C4598;
    font-size: 1.5rem;
    margin-bottom: 0.75em;
}


/* 目次 */
.pageGeppou .geppouContents{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
    border-bottom: 1px solid #D8DBE7;
    position: relative;
    line-height: 1.5;
    font-size: 1.2rem;
}
.pageGeppou .geppouContents dt,
.pageGeppou .geppouContents dd{
    padding: 1em 0;
}
.pageGeppou .geppouContents .title{
    font-weight: bold;
    -ms-flex-preferred-size: 450px;
    flex-basis: 450px;
}
.pageGeppou .geppouContents .name{
    text-align: right;
    -ms-flex-preferred-size: 120px;
    flex-basis: 120px;
}
.pageGeppou .geppouContents .kura{
    text-align: right;
}
.pageGeppou .geppouContents .kura a[href*=".pdf"]:after {
    content: "";
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 14px;
    height: 17px;
    margin-left: 0.5em;
    background-image: url(../img/contents/ico-pdf.svg);
    background-size: 100%;
    background-repeat: no-repeat;
}


/* ====================================================
    最新号目次
==================================================== */
.pageGeppou .imgBox {
    float: right;
    margin-top: 0px;
    margin-left: 30px;
}
.pageGeppou .topicsInfo.dateInline .title {
display: table-cell;
  width: 480px;	
  padding: 1em 0;
  font-weight: bold;
}
.pageGeppou .topicsInfo.dateInline .name{display: table-cell; padding: 1em 0; text-align: right; width: 120px;}
.pageGeppou .topicsInfo.dateInline .kura{ display: table-cell; padding: 1em 0; text-align: right; width: 80px;}
.pageGeppou .topicsInfo.dateInline .kura a{font-size: 1.4rem;}




/* ######################################################################################

    PASJ  pagePasj

###################################################################################### */
/* ====================================================
    トップ
==================================================== */
.pagePasj.index .linkBox a[target="_blank"]:after{display: none;}
.pagePasj.index .linkBox a[target="_blank"] .title:after{
    content: "";
    position: relative;
    display: inline-block;
    vertical-align: middle;
    background-image: url(../img/contents/ico-link.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 1em;
    height: 1em;
    margin-left: 0.5em;
}

/* ====================================================
    PASJについて
==================================================== */
.pagePasj.about .statisticsList{align-items: flex-end;}
.pagePasj.about .statisticsList a[target="_blank"]:after,
.pagePasj.about .statisticsList a[href$=".pdf"]:after{display: none;}



/* ######################################################################################

    表彰

###################################################################################### */
.pagePrize * + .titlePockey{margin-top: 3em;}
.pagePrize .titlePockey + p{margin-bottom: 1em;}
.pagePrize .buttonBox a{min-width: 130px; margin-bottom: 0.5em;}

/* ====================================================
    推薦要領ページ共通
==================================================== */
.prizeRecommendTable th{width: 140px;}
.prizeRecommendTable td .numberList{margin-top: 1.5em;}
.prizeRecommendTable td .numberList li{font-size: 1.4rem;}

/* ====================================================
    受賞者一覧ページ共通
==================================================== */
.prizeWinnerTable {margin-bottom: 1em;}
.prizeWinnerTable td{padding-left: 0.75em; padding-right: 0.75em;}
.prizeWinnerTable td a{text-decoration: underline;}
.prizeWinnerTable td a:hover{text-decoration: none;}
.prizeWinnerTable td .blue{color: #1C4598;}
.prizeWinnerTable .year{width: 95px; text-align: center;}
.prizeWinnerTable .date{width: 105px; text-align: center;}
.prizeWinnerTable .name{width: 100px;}
.prizeWinnerTable .belong{width: 130px;}
.prizeWinnerTable .count{width: 70px; text-align: center;}



/* ######################################################################################

   国内研修支援金　.pageKensyu

###################################################################################### */
.pageKensyu .mainColumn table{margin-top:45px;}
.pageKensyu .mainColumn .underLineList span{font-size: 1.3rem; margin-left: 0.9em;}
.pageKensyu .mainColumn .underLineList + p{margin-top:15px;}
.pageKensyu .mainColumn table th{width: 155px;}


/* ######################################################################################

   受給者一覧　.pageRecipients

###################################################################################### */
.pageRecipients .mainColumn table th,
.pageRecipients .mainColumn table td{
	padding:0.5em;
	border-left:none;
	border-right:none;
	text-align:center;
	}

.pageRecipients .mainColumn table th{
	border-top:none;
	border-bottom:none;
	color:#98A2AE;
	}
.pageRecipients .mainColumn table th:nth-child(1){width: 74px;}
.pageRecipients .mainColumn table th:nth-child(2){width: 55px;}
.pageRecipients .mainColumn table th:nth-child(3){width: 98px;}
.pageRecipients .mainColumn table td:nth-child(4){text-align:left;}
.pageRecipients .mainColumn table td:nth-child(5){width: 65px;}


/* ######################################################################################

    早川幸男基金 pageHayakawafund

###################################################################################### */
/* ====================================================
    受賞者一覧
==================================================== */
.pageHayakawafund .wallBelt.recipients .titlePockey .deadline{padding: 0; font-size: 1.7rem;}
.pageHayakawafund .wallBelt.recipients .titlePockey .deadline:before{display: none;}
.pageHayakawafund .wallBelt.recipients .titlePockey em{
    position: relative;
    float: right;
    display: inline-block;
    padding: 0 0.25em 0.5em 0;
    font-style: normal;
    color: #333;
    font-size: 1.6rem;
}
.pageHayakawafund  .wallBelt.recipients .recipientsTable + p{margin-top: 1em; font-size: 1.4rem;}


/* ######################################################################################

   要望・声明　.pageRequest

###################################################################################### */
.pageRequest .topicsInfo .tag {
    width:0;
    font-size:0;
    overflow:hidden;
}



/* ######################################################################################

   TENNETアーカイブ　.pageTennet

###################################################################################### */
.pageTennet .mainColumn .pagination li.prev a,
.pageTennet .mainColumn .pagination li.prev span,
.pageTennet .mainColumn .pagination li.next a,
.pageTennet .mainColumn .pagination li.next span{
	padding: 0.9em 0.75em ;
	}



/* ######################################################################################

    天文教育フォーラム  pageForum

###################################################################################### */
.pageForum .mainColumn .entryArea + .titlePockey{margin-top: 3.5em;}
.pageForum .mainColumn .entryArea + .bgTitle{margin-top: 3em;}
.pageForum .mainColumn table + table{margin-top: 1.5em;}
.pageForum .mainColumn table th{width: 150px;}
.pageForum .mainColumn table td *:last-child{margin-bottom: 0;}
.pageForum .mainColumn table + *{margin-top: 1em;}


/* ######################################################################################

   男女共同参画委員会　.pageDiversity

###################################################################################### */
.pageDiversity .mainColumn .topicsInfo.dateInline.borderSolid .date.alignC{width:50%; text-align:center;}
.pageDiversity .mainColumn ul.parent li:before{
	content: "";
	position: absolute;
	top: 10px;
	left: 0;
	width: 6px;
	height: 6px;
	border:solid 1px #333;
	background-color:#fff;
	border-radius: 50%;
	}
.pageDiversity .mainColumn ul.child li:before,
.pageDiversity .mainColumn ul.grchild1 li:before,
.pageDiversity .mainColumn ul.grchild2 li:before {
	content: "";
	position: absolute;
	top: 10px;
	left: 0;
	width: 6px;
	height: 6px;
	background: #333;
	border-radius: 50%;
	}
.pageDiversity .mainColumn .borderBox.borderSolid.katsudou th {width:107px; text-align:center;}
.pageDiversity .mainColumn p.gaibu {margin:3em 0 1em 0;}


/* ######################################################################################

    入会のご案内　.pageJoin

###################################################################################### */
.pageJoin .mainColumn .bgTitle.alignC{font-size:1.5rem;}
.pageJoin .mainColumn .buttonBox.alignL a{margin-right: 1em;}


/* ######################################################################################

   休会・退会　.pageRecess

###################################################################################### */
.pageRecess .mainColumn .recessList {margin-bottom:2em;}
.pageRecess .mainColumn .recessList p{margin-bottom:0;}
.pageRecess .mainColumn .recessList ul{margin-left:2em;}
.pageRecess .mainColumn .update {margin-top:4em;}


/* ######################################################################################

    記者発表  pagePress

###################################################################################### */
.pagePress .mainColumn .btnR{
    margin-top: 60px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.pagePress .mainColumn .btnR:first-of-type{margin-top: 0;}
.pagePress .mainColumn .btnR .boldTitle{margin-bottom: 0;}
.pagePress .mainColumn .bgTitle{margin-top: 1.5em; margin-bottom: 0.75em;}
.pagePress .mainColumn .bgTitle + p{
    font-size: 1.4rem;
    line-height: 1.85;
    padding-bottom: 0.5em;
    border-bottom: 1px solid #D8DBE7;
}



/* ######################################################################################

    公開講演会  pageMeeting

###################################################################################### */
.pageMeeting .mainColumn .entryArea + .bgTitle{margin-top: 3em;}
.pageMeeting .mainColumn .borderBox th{width: 130px;}
.pageMeeting .mainColumn .borderBox td *:last-child{margin-bottom: 0;}
.pageMeeting .mainColumn .borderBox a.img + p{margin: 0;}
.pageMeeting .mainColumn .borderBox a.img[href$=".pdf"]:after{display: none;}



/* ######################################################################################

   日本天文学会 講師紹介プログラム　.pageKoushi_haken

###################################################################################### */
.pageKoushi_haken .mainColumn img{margin-bottom:10px;}
.pageKoushi_haken .mainColumn img + img{margin-bottom:0;}



/* ######################################################################################

    「宇宙・天文領域」講師紹介ポータルサイト  pageKoushi_portal

###################################################################################### */
.pageKoushi_portal .mainColumn .borderBox th{width: 130px;}
.pageKoushi_portal .mainColumn .borderBox + .borderBox{margin-top: 1.5em;}



/* ######################################################################################

    天文グッズ  pageGoods

###################################################################################### */
.pageGoods .goodsDescription:after{
    content: "";
    display: block;
    clear: both;
}
.pageGoods .goodsDescription .imgBox{
    float: right;
    width: 320px;
    margin-left: 1.5em;
}
.pageGoods .goodsDescription .imgBox img{
    width: 100%;
    height: auto;
}
.pageGoods .mainColumn .borderBox{margin-bottom: 1.5em;}
.pageGoods .mainColumn .borderBox th{width: 130px;}


/* ######################################################################################

    賛助会員  pageSupporting

###################################################################################### */
.pageSupporting .mainColumn .underLineList a{text-decoration: none;}
.pageSupporting .mainColumn .underLineList a:hover{text-decoration: underline;}


/* ######################################################################################

   寄付による学会活動ご支援のお願い　.pageDonation

###################################################################################### */
.pageDonation .mainColumn p.alignR {line-height:1.4;}
.pageDonation .mainColumn .bgLink {padding: 1.55em 2.6em; margin-bottom: 2em;}
.pageDonation .mainColumn .bgLink li {line-height:2;}






/* ######################################################################################

   プライバシーポリシー　.pagePrivacy

###################################################################################### */
.pagePrivacy .mainColumn .child li:before{display:none;}








/* ######################################################################################

   英語ページ

###################################################################################### */
/* ====================================================
   トップページ
==================================================== */
.pageIndex.en .wallBelt.aboutAsj .squareTitle,
.pageIndex.en .wallBelt.activities .squareTitle{float: left;}
.pageIndex.en .wallBelt.aboutAsj .linkBox,
.pageIndex.en .wallBelt.activities .linkBox{width: 832px; float: right;}
.pageIndex.en .wallBelt.aboutAsj .linkBox .title,
.pageIndex.en .wallBelt.activities .linkBox .title{color: #333; text-decoration: none;}

.pageIndex.en .wallBelt.aboutAsj .linkBox .title{font-size: 1.8rem;}
.pageIndex .wallBelt.aboutAsj {border-bottom: 1px solid #D8DBE7;}


/* ######################################################################################

    Registration（日本語：講演申込について・発表資格） .pageEntry

###################################################################################### */
.pageEntry.en .mainColumn .troubleList dd {padding-left: 7em;}


/* ######################################################################################

    President's Message（日本語：会長挨拶） .pageMessage

###################################################################################### */
.pageMessage.en p.hidden{overflow: hidden;}
.pageMessage.en .boldTitle .small {margin-left: 4em;}

/* ######################################################################################

    PASJ Excellent Paper Award Recipients（日本語：欧文研究報告論文賞 推薦要領） .pagePasj

###################################################################################### */
.pagePasj.en .mainColumn tr td:nth-child(1){max-width:90px; padding:0.5em; text-align:center;}
.pagePasj.en .mainColumn tr td.theme{text-align:left;}

/* ######################################################################################

    Admission Guide（入会のご案内　） .pageJoin

###################################################################################### */
.pageJoin.en .mainColumn .borderSolid {margin-bottom:2em;}
.pageJoin.en .mainColumn .borderSolid th {width: 194px;}
.pageJoin.en .mainColumn .pmTop {margin-top:2em;}
.pageJoin.en .mainColumn .borderText {margin-top:5em;}
